
Prospira Thailand Co., Ltd. - Project progress work #3147

Parent project # 1009 (In Progress): [PJ250020] Warehouse management system ( Prospira (Thailand) Co., Ltd. )

Project progress work # 1174 (In Progress): [Installation&On-site support]

[Installation&OIn-site support] Onsite support

09 Dec 2025 08:42 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 14 Oct 2025

Priority: Normal Due date:  

Assignee: Kittikun Chunhachotwanit % Done: 70%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 09 Dec 2025 08:43 - Siriwilai Chaiwattanaphon

- % Done changed from 50 to 70

#2 - 09 Dec 2025 08:43 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress
